@charset "utf-8";
/* CSS Document */
@import url(headfoot.css);
/*���ֵ�5�������,ģ��ʹ����ʽ,*/
#rateMe .on{background:url(../images/icon_star1.gif) no-repeat;width:16px;height:15px;}
#rateMe a{float:left;background:url(../images/icon_star3.gif) no-repeat;width:16px; height:15px;}
.pop_pingfen{position:absolute;top:20px;left:-50px;border:1px solid #ccc;padding:5px;width:140px;display:none;}
.pop_pingfen img{vertical-align:middle;}
/*-------------------by dong 18/11-------------*/
#page_head{height:auto;margin:0 auto;width:960px; height:140px;}
.countdown{margin-left:79px;_margin-left:80px;}
.navmenu{background:url(../images/navmenu-bg.gif) repeat-x; height:25px; padding-top:5px; padding-left:10px;}


body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6{
margin:0;padding:0;}
body{background:#fff none;color:#333;font-size:12px;font-style:normal;font-weight:normal;font-family:宋体"";}
em, b, i{font-style:normal;}
p{line-height:1.25em;}
a{color:#000;text-decoration:none;}
a:link, a:visited{}
a:hover, a:active{text-decoration:underline;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover{text-decoration:none;}
img, a img{border:0 none;}
ul, ol{list-style-type:none;}
ul:after, ol:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.vspace{height:10px;font-size:0px;line-height:0px;width:99%;clear:both;}
body .l, body .left{float:left;clear:none;}
body .r, body .right{float:right;clear:none;}
body .c, body .c{text-align:center;}
.clear_float, .clear{clear:both;font-size:1px;line-height:1px;height:1px;overflow:hidden;}
.column_wrapper{clear:both;margin:0 auto;text-align:left;width:960px;}
.column_wrapper:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}

.col700{display:inline;float:left;width:625px;}
.col600{display:inline;float:left;width:600px;}
.col625{display:inline;float:left;width:625px;}
.col340{display:inline;float:right;width:340px;position:relative;}
.col250{display:inline;float:right;width:325px;}
.col325{display:inline;float:right;width:325px;}
.col345{width:345px;}
.box440{width:438px;}
.box250{width:323px;}
.box310{width:310px;}
.box_border{border:1px solid #c0c0c0;border-top:0; height:1%;}
.box_border_orange{border:1px solid #ff9900;border-top:0; padding:10px; padding-top:1px; height:1%;}

.box_title{background:url(../images/bg_title2.jpg) repeat-x; height:20px; padding-left:10px; padding-top:5px; padding-right:5px;}
.box440 .bkbl{text-align:right;padding-right:10px; padding-top:5px;}
.box440 .bkbl a{color:#17558e; text-decoration:none;}
.box440 .bkbl a:hover{color:#ff9900; text-decoration:underline;}
.box700 .bkbl{text-align:right;padding-right:10px; padding-top:5px;}
.box700 .bkbl a{color:#17558e; text-decoration:none;}
.box700 .bkbl a:hover{color:#ff9900; text-decoration:underline;}
.MsgBox{ background:#f2f2f2;margin:10px 10px 5px 10px;border:1px solid #c0c0c0;padding-bottom:10px;}
.box_border input{width:96%;}
.box_border textarea{width:96%;}
.MsgBox .header_pic{border:1px solid #c0c0c0; padding:1px; float:left; width:28px; height:28px; margin-left:10px;_margin-left:5px; margin-top:10px;}
.MsgBox .MsgBox_right{float:left; width:366px;_width:360px; overflow:hidden; margin-left:5px;margin-top:8px;}
.MsgBox .MsgBox_right2{float:left;width:545px;margin-left:5px;margin-top:8px;margin-right:5px;}
.MsgBox .function{color:#9a9a9a;}
.MsgBox .function .time{float:left;}
.MsgBox .function .button{float:right;}
.MsgBox .content{color:#000; white-space:normal;}
.MsgBox .quote{background:#fff;border:1px solid #c0c0c0;margin:5px 10px 5px 10px;}

.box440 .leave_word{width:420px;border-top:1px #c0c0c0 dotted; margin-top:10px; padding-top:10px;}
.box440 .leave_word td{padding:5px;}
.box440 .leave_word input{width:99%;}
.box440 .leave_word textarea{width:99%; height:90px;border:1px solid #c0c0c0;}
.box440 .box_border{padding-bottom:21px;padding-bottom:22px\9;*padding-bottom:16px;_padding-bottom:14px;}

.box250 .box_border{padding-bottom:27px;_padding-bottom:25px;}
.box250 ul{_margin-left:-15px;}



/*----------------*/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;*margin-top:16px;}
.mt30{margin-top:30px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.pb1{padding-bottom:1px;}
.pb10 .box_border{padding-bottom:11px;_padding-bottom:28px;}
.pb10-2 .box_border{padding-bottom:11px;_padding-bottom:10px;}
.pb10{padding-bottom:11px;}
.pb10_ie7 .box_border{*padding-bottom:10px;}
.pt10{padding-top:10px;}
.pt20{padding-bottom:20px;}
.pb20{padding-top:20px;_padding-top:10px;}
.pr20{padding-right:15px;}
.ml5{margin-left:5px;}
.mt5{margin-top:5px;}
.mr30{margin-right:30px;}
.mr10{margin-right:10px;}
.mr300{margin-right:300px;}
.pb17{padding-bottom:17px;_padding-bottom:11px;}
.mt-2{*margin-top:-2px;_margin-top:-4px;}
/*----------------*/

.box700 ul{margin-left:10px;_margin-left:-25px;}
.box700 li{margin-left:30px;}

.hour24{margin-top:10px;}
.hour24 .title{background:url(../images/24hour-title-bg.jpg) no-repeat;width:315px;height:25px;padding-left:10px;padding-top:5px;}
.hour24 li{display:block;height:45px;border:1px #ff9900 solid;background:url(../images/bg_li.jpg) repeat-x;margin-top:0px;*margin-top:-2px;_margin-top:-2px;}
.hour24 .li_img{width:50px;height:36px; border:1px #fff solid; float:left;margin-left:10px;margin-top:3px;}
.hour24 .icon_play{float:right;z-index:1;position:absolute;margin-top:22px;margin-left:32px;}
.hour24 .li_text{float:left;margin-left:5px;margin-top:3px;}
.airplay{color:#cd0000}

.myChannels .list{background:#e5e5e5;text-algin:left; padding-top:10px;padding-bottom:10px;}


.box_gray{background:#f2f2f2;}
.H110{height:90px; padding:10px;}
.H130{height:100px; padding:10px;}
.H125{height:115px;*height:113px;_height:100px;padding:10px;_padding-top:0px;_padding-bottom:0px; line-height:22px;}
.button_white{background:url(../images/button_white_bg.jpg) no-repeat;width:47px;height:22px; line-height:24px;}

.visited .box_border{padding-bottom:14px;_padding-bottom:12px;}
ul.visited{margin-left:0px;padding-top:10px;}
li.visited{ display:block;height:45px;margin-top:0px;*margin-top:-2px;_margin-top:-2px;}
.visited .li_img{width:50px;height:36px; border:1px #fff solid; float:left;margin-left:10px;margin-top:3px;}
.visited .icon_play{float:right;z-index:1;position:absolute;margin-top:22px;margin-left:32px;}
.visited .li_text{float:left;margin-left:5px;margin-top:3px;}

ul.Rank{margin-left:0px;_margin-left:-10px;padding-top:10px;padding-bottom:10px;background:#f2f2f2;border:1px #e5e5e5 solid; border-top:0;}
li.Rank{display:block;height:42px;background:url(../images/bg_li2.jpg) repeat-x;margin-top:0px;*margin-top:-2px;_margin-top:-2px; list-style:none;}
li.Rank3{display:block;height:42px;margin-top:0px;*margin-top:-2px;_margin-top:-2px; list-style:none;}
.Rank .icon_rank{float:left; z-index:1;position:absolute;margin-top:21px;margin-left:1px;}
.Rank .li_img{width:50px;height:36px; border:1px #fff solid; float:left;margin-left:10px;margin-top:3px;}
.Rank .li_text{float:left;margin-left:5px;margin-top:3px;}
li.rank_even{display:block;height:30px;background:#f2f2f2; list-style:none;}
li.rank_odd{display:block;height:30px; background:#e5e5e5; list-style:none;}
.Rank .li_num{width:14px;height:12px;float:left;margin-left:10px;margin-top:10px;}
.Rank .li_text2{float:left;margin-left:5px;margin-top:7px;}

/*---------------------------------------------20/11 -----------------------------------------------------*/
.Album_title{background:url(../images/album_title_bg.jpg) no-repeat;height:21px;padding-left:10px; padding-top:5px; padding-right:5px;}
.Album_title2{background:url(../images/album_title_bg2.jpg) no-repeat;height:9px;}
.Album .li_text{margin-left:5px; width:210px; white-space:normal;}
.Album .li_text2{margin-left:5px;width:195px;white-space:normal;}
.Album2 .li_text{margin-left:5px; width:210px; white-space:normal;}
li.Album{display:block;margin-top:10px;list-style:none;}
.to-left{display:block;overflow:hidden;width:0px;height:0px;border:6px solid #ff9900;border-color:#fff #ff9900;border-width:6px 6px 6px 0;margin-left:-16px;margin-top:50px;position:absolute;}
li.Album2{display:block;margin-top:17px;list-style:none;}


li.rank_even2{display:block;background:#e5e5e5;list-style:none;}
li.rank_odd2{display:block;background:#f2f2f2;list-style:none;}
.Rank .li_num_notop{width:14px;height:12px;float:left;margin-left:10px;margin-top:3px;}
.Rank .li_text2_notop{float:left;margin-left:5px;}

.newrank ul{_margin-left:-7px;}
.newrank li{float:left;width:50px; white-space:nowrap;margin-left:10px;_margin-left:8px;}
.newrank .li_img{width:50px;height:36px;}
.newrank .icon_play{float:right;z-index:1;position:absolute;margin-top:22px;margin-left:32px;}

.newrank .box_border{padding-bottom:10px;padding-top:10px;}

ul.starhits{margin-left:10px;_margin-left:0px;  padding-top:10px;}
li.starhits{float:left;display:block; width:100px;margin-top:10px;list-style:none; margin-left:50px;_margin-left:40px;white-space:normal; height:110px; overflow:hidden;}

.VideoSearch{height:15px;background:#f2f2f2;padding-left:20px;padding-top:5px;}
.VideoSearch .list{background:#fff; width:50px;height:20px; text-align:center; line-height:20px;}
.VideoSearch li{display:block; float:left; margin-left:10px;}
.txtbg2{background:url(../images/txtbg2.gif) no-repeat left top;width:210px; height:18px; border:none;}

.title2{height:31px;background:url(../images/bg_title3.jpg) no-repeat left top; padding-right:20px;}
.title960{height:321px;background:url(../images/album_title_bg960.jpg) no-repeat left top;;}
.title3{height:26px;background:url(../images/bg_title4.jpg) no-repeat left top; padding-left:20px; margin-left:-10px;padding-top:5px;}
.color2,a.color2:link,a.color2:visited{color:#b75f00;}
a.color2:hover{color:#ff4900;}

.box_border_yellow{border:1px solid #ffcc00;border-top:0;padding:10px;*padding-bottom:0px;height:1%;}
.HDteleplay .box_border_yellow{padding:0px;}

.HDmovie .title2,.HDteleplay .title2,.left625title .title2,.title960{padding-top:10px; padding-left:10px; height:21px;}

ul.HD_nav {width:320px;_width:340px;_padding-left:10px;}
li.HD_nav {float:left; margin-left:10px;}
.HDmovie .box_border_yellow,.HDteleplay .box_border_yellow{padding-left:0px\9;_padding-left:22px;}



.Boutique{border:1px solid #ffcc00; padding:5px; height:1%;} 

.leftnav{float:left; width:215px;}
.leftnav_title{background:url(../images/bg_title2.jpg) no-repeat;width:205px;height:20px;padding-top:5px;padding-left:5px;color:#333333;}
.leftnav_title span{width:100px;*float:left;_float:none;}
.more_left{float:right;width:40px;margin-right:0px;font-size:12px; font-weight:normal; margin-top:2px;_margin-top:-18px;}

.leftnav_list ul{margin-left:-30px;}
.leftnav_list li{background:url(../images/bg_left1.jpg) repeat-x; height:38px;width:205px;}
.leftnav_list li .leftnav_img{float:left; border:1px #fff solid;width:59px;height:34px; margin-left:2px; margin-top:1px;_margin-top:0px;}
.leftnav_list li .leftnav_text{float:left;width:126px;margin-left:3px;margin-top:12px;white-space:nowrap;}
.leftnav_list li .leftnav_arrow{float:right;background:url(../images/bg_left_arrow.jpg) no-repeat;width:8px;height:38px; margin-right:0px;}
.leftnav_list li.current{background:url(../images/bg_left2.jpg) repeat-x;width:214px;color:#fff;}
.leftnav_list li.current a{color:#cd0000;font-weight:bold;}
.leftnav_list li .leftnav_arrow{display:none;}
.leftnav_list li.current .leftnav_arrow{display:block;}
.leftnav_contents table td{padding-right:15px;}
table.twotag td{color:#333;}
table.twotag td.current{color:#fff;}


.leftnav_contents{width:398px;}
.leftnav_contents ul{margin-left:-5px;}
.leftnav_contents li{display:block;width:120px; float:left; margin-left:10px; margin-top:10px;font-size:14px;}
.pictureshow{width:120px; height:80px;}
.contents_title{width:120px;height:40px;overflow:hidden;}
.leftnav_contents .icon_play,.starnews .icon_play{float:right;z-index:1;position:absolute;margin-top:65px;margin-left:100px;}

.starnews li{display:block;width:120px;float:left; margin-left:27px;_margin-left:22px; margin-top:10px;}

.list_time{width:105px;height:14px; background:url(../images/list_time_bg.gif) no-repeat; margin-top:2px; font-family:Arial; font-size:12px; color:#FFFFFF;text-align:center;line-height:14px;}


.right_list1_img{float:left; z-index:1;position : absolute;margin-top:21px;margin-left:1px;}

li.rank_even3{display:block;background:#f2f2f2;list-style:none; height:20px; padding-top:2px;}
li.rank_odd3{display:block;background:#e5e5e5;list-style:none;height:20px;padding-top:2px;}

/*-----------------------------------23/11 -------------------------------------*/

.list2 li{display:block; padding-top:5px;border-bottom:1px #cdcdcd dotted;_padding-left:15px;}
.list2 li.no1{list-style:none;padding:5px;padding-top:10px;border-bottom:1px #cdcdcd solid; list-style:none;}
.list2 .icon_play{float:right;z-index:1;position:absolute;margin-top:65px;margin-left:100px;}
.img_text{width:176px;height:80px;margin-left:5px;}
.em_li_liststyle{margin-left:5px;margin-right:5px;}

.list3 ul{margin-left:5px;_margin-left:-10px;}
.list3 li{display:block;width:50px;margin-left:23px;_margin-left:20px; margin-top:5px; float:left; white-space:nowrap;}

.list4 ul{display:block;margin-left:15px;_margin-left:0px; width:300px;}
.list4 li{display:inline-block; margin-left:10px;margin-top:5px; float:left; white-space:nowrap;}
.list4 li a{color:#000;}
.list4 li.current a{color:#ff6a00;}

.list5 ul{padding-top:1px;*padding-top:10px;}
.list5 li{display:block;float:left;width:100px;height:18px;_height:16px;border:1px #d9d9d9 solid; margin-left:32px;_margin-left:25px; margin-top:15px;*margin-top:6px; background:url(../images/li_channel_bg.gif) repeat-x;padding-top:2px;_padding-top:4px; padding-left:10px;_padding-left:10px;}
.list5 li a{color:#000;}
.list5 li.current a{color:#ff6a00;}

.list_hotplayout ul{ margin-left:15px;}
.list_hotplayout li{display:block; margin-left:1px;margin-top:1px;float:left; width:30px;height:30px; background:url(../images/Hot_button_bg1.gif) no-repeat left top;}
.list_hotplayout li.current{display:block; margin-left:1px;margin-top:1px;float:left; width:30px;height:30px; background:url(../images/Hot_button_bg2.gif) no-repeat left top;}
.list_hotplayout li.current a{color:#fff;}

.list_HOTTOPIC li{display:block; padding-top:5px;float:left; margin-left:15px;}
.list_HOTTOPIC li a{text-decoration:underline;color:#000000;}
.list_HOTTOPIC li a:hover{text-decoration:none;color:#ff6a00;}
.list_HOTTOPIC li.no1{width:313px;padding:5px;padding-top:10px;border-bottom:1px #cdcdcd dotted; list-style:none;margin-left:0px;}
.list_HOTTOPIC .img_text{width:156px; margin-top:-5px; padding-bottom:10px;_padding-bottom:5px; margin-left:5px;}


ul.Rank2{margin-left:0px;_margin-left:-10px;background:#f2f2f2;border:1px #e5e5e5 solid; border-top:0; padding-top:10px;}
li.Rank2{display:block;height:22px;background:url(../images/bg_li2.jpg) repeat-x;margin-top:0px;*margin-top:-2px;_margin-top:-2px; list-style:none;}
.Rank2 .li_num{width:14px;height:12px;float:left;margin-left:10px;margin-top:4px;}
.Rank2 .li_text2{float:left;margin-left:5px;margin-top:1px;}

ul.li_page{margin-left:185px;_margin-left:177px;}
.lipage ul.li_page{margin-left:10px;}
.li_page li{float:left; margin-left:10px;}
.li_page li a{font-size:12px; font-family:Arial; color:#333333; font-weight:bold;}
.li_page li a:hover{color:#ff6a00;}

ul.li_page2{margin-left:210px;_margin-left:200px;}
.li_page2 li{float:left; margin-left:5px;}
.li_page2 li a{font-size:12px; font-family:Arial; color:#17558e;}
.li_page2 li a:hover{color:#ff6a00;}
.li_page2 li a:visited{color:#17558e;}
.li_page2 li a.current{font-size:12px; font-family:Arial; color:#333333; font-weight:bold;}
.li_page2 li a.current:hover{color:#ff6a00;}
.li_page2 li a.current:visited{color:#333333;}

.icon_play2{float:right;z-index:1;position:absolute;margin-top:64px;margin-left:100px;}
li.focus2{display:block; float:left;margin-left:26px;_margin-left:22px; margin-top:25px;}

.channels{font-size:14px;clear:both;margin:10px;}
.channels a.fold{padding-left:16px;background:url(../images/icon_add.gif) no-repeat left center;font-weight:bold;line-height:1.8;}
.channels a.open{padding-left:16px;background:url(../images/icon_subtract.gif) no-repeat left center;font-weight:bold;line-height:1.8;}
.channels ul{margin:0;}

ul.item{display:none; margin-left:10px;}
ul.item li{padding-left:16px;background:url(../images/icon_trigon.gif) no-repeat 4px center;line-height:1.8;list-style:none;font-size:12px;}



ul.video_ul{_margin-left:-30px;}
ul.video_ul2{margin-left:20px;_margin-left:5px;}

li.focus{display:block; float:left; width:100px; margin-left:17px; margin-top:25px;}
ul.focus3{_margin-left:-18px;}
li.focus3{display:block; float:left; width:120px; margin-left:25px;_margin-left:23px;margin-top:25px;*margin-top:35px;}
.video_ul .icon_play{float:right;z-index:1;position:absolute;margin-top:60px;margin-left:80px;}
.focus3 .li_title{ margin-top:5px; line-height: 14px; height:36px;}
.focus3 .li_img{width:120px;height:80px;}

.left625title ul.video_ul{margin-left:0px;_margin-left:-20px;margin-top:0px;}
.left625title li.focus{display:block; float:left; width:100px; margin-left:17px; margin-top:10px;}

.li_img{width:100px;height:75px;}
.icon_play{float:right;z-index:1;position:absolute;margin-top:60px;margin-left:80px;}
.li_title{ margin-top:5px; line-height: 14px; }
.li_title a{color:#000;}
.li_time{background:url(../images/li_time_bg.jpg) no-repeat; width:48px; height:11px; color:#fff; font-family:Arial; font-size:10px; text-align:center; line-height:11px; margin-top:5px;}

li.focus4{display:block;float:left;width:120px;margin-left:13px;_margin-left:15px;margin-top:25px;*margin-top:35px;}
li.focus5{display:block; float:left; width:100px; margin-left:7px; margin-top:10px;}
ul.focus6{padding-top:1px;margin-left:0px;}
li.focus6{display:block; width:120px; margin-left:22px; margin-top:19px;_margin-top:14px;}
li.focus6 .li_title{white-space:normal;margin-top:5px;}

li.focus7{display:block;float:left;width:124px;margin-left:13px;_margin-left:15px;margin-top:21px;}

ul.focus7 {margin-left:20px;_margin-left:0px;}
.focus7 .li_img{width:124px;height:83px;}
.focus7 .icon_play2{float:right;z-index:1;position:absolute;margin-top:68px;margin-left:101px;}

.column_pic{width:243px;}
.column_pic .pic{padding:1px;border:1px #bababa solid;width:243px;height:152px;}
.column_synopsis{width:358px;}

.column_pic2{width:175px;height:260px;}
.column_pic2 .pic{padding:1px;border:1px #bababa solid;width:173px;height:221px;}
.column_synopsis2{width:420px;}

.em2{ text-indent:2em;}

.column_index{width:164px;}

li.speciality{display:block;float:left;width:311px;height:156px;border:1px #c0c0c0 solid;background:#e5e5e5;text-align:center;padding-top:10px;}
.speciality .title{float:left:display:block;width:231px;height:25px;padding-top:5px;z-index:1;position:absolute;background:#000;filter:alpha(opacity=70);/*IE*/opacity:0.7;/* FF*/margin-left:40px;*margin-left:0px;margin-top:110px;}

.title_video{height:31px;background:url(../images/bg_title3.jpg) no-repeat left top; padding-right:20px; padding-left:10px;}


/*-----------------------------------25/11 -------------star------------------------*/


.ann{float:left;width:125px;margin-top:68px;margin-left:50px;_margin-left:25px; font-size:16px;}
.pic1{float:left;width:121px;height:159px;margin-top:78px;margin-left:12px;}
.pic2{float:left;width:121px;height:159px;margin-top:58px;margin-left:42px;}
.pic3{float:left;width:121px;height:159px;margin-top:128px;margin-left:32px;}



.button_flash{float:right; margin-right:10px;margin-top:5px;}
.button_flash2{float:right; margin-right:355px;_margin-right:177px;margin-top:5px;}

.list_sd{padding-left:10px;_padding-left:0px; padding-bottom:10px;}
.list_sd li{display:block;float:left;width:108px;margin-left:10px; margin-top:10px;}
.list_sd .teleplay_border{background:url(../images/teleplay_border.gif) no-repeat; width:93px; height:125px; margin-left:10px;}
.list_sd .teleplay_poster{width:77px;height:109px;margin:8px;position:absolute;}
.list_sd .teleplay_title{background:url(../images/teleplay_title_bg.jpg) repeat-x;height:25px;padding-top:5px; margin-top:5px; padding-left:5px;}
.list_sd .icon_play{float:left;z-index:1;position:absolute;margin-top:0px;margin-left:0px;}
.list_sd .icon_file{float:left;z-index:1;position:absolute;margin-top:0px;margin-left:12px;}
.list_sd .name{float:left;z-index:1;position:absolute;width:80px;margin-left:24px; white-space:normal; margin-top:-3px;}


ul.movie{margin-left:0px;_margin-left:-27px;}
li.movie{display:block;float:left;width:150px;margin-top:0px;margin-left:5px;}
.movie_border{background:url(../images/movie_border.gif) no-repeat; width:150px; height:200px;}
.movie_poster{width:134px;height:184px;margin:8px;position:absolute;}
.movie_title{background:url(../images/movie_title_bg.jpg) repeat-x;height:25px;padding-left:5px;padding-top:5px; margin-top:5px; width:140px;}
.movie_Summary{background:url(../images/teleplay_title_bg.jpg) repeat-x;width:140px; height:40px; white-space:normal;}
.movie .icon_play{float:left;z-index:1;position:absolute;margin-top:0px;margin-left:0px;}
.movie .icon_file{float:left;z-index:1;position:absolute;margin-top:0px;margin-left:12px;}
.movie .name{float:left;z-index:1;position:absolute;width:120px;margin-left:25px; white-space:normal; margin-top:-3px;}

.starlib .box_border_yellow{padding:0;height:360px;}
.starlib .noleft{margin-left:-55px;*margin-left:0px;}
.starlib .ml10{margin-left:12px;}
.starlib .box310{_margin-top:-7px;}
.starlib li{float:left; margin-left:10px;margin-top:0px;display:inline-block; white-space:nowrap;width:60px;}
.starpic{padding:1px;border-right:1px solid #ffcc00;width:280px;height:358px;}
.birthday,.sign,.blood,.stature{width:120px;}
.starinfo{width:400px;height:360px;}
.stargrade{width:240px;border-left:1px #333 dotted;padding:10px;}
.stargrade .point{font-size:36px;color:#ff6800;font-weight:bold;font-family:Arial;margin-left:90px;}
.stargrade .star1{background:url(../images/star_1.jpg) no-repeat; width:16px; height:15px;margin-left:3px;float:left;}
.stargrade .star2{background:url(../images/star_2.jpg) no-repeat; width:16px; height:15px;margin-left:3px;float:left;}
.button_67{background:url(../images/button_bg.jpg) no-repeat; width:67px; height:21px;padding-top:3px;margin:0 auto; margin-top:15px;}
.gold{color:#d5af18;font-size:18px;font-weight:bold;}

.user ul{_margin-left:-43px;}
.user li{display:block;width:95px;height:95px;border:1px solid #fff;float:left;margin-left:44px;margin-top:26px;}
.click ul{padding-top:10px;}
.click li.no1{}
.click li{margin-top:5px;}
.click .li_num{width:14px;height:12px;float:left;margin-left:10px;margin-top:5px;}
.click .li_name{float:left;margin-left:10px;margin-top:2px;}
.click .li_work{float:left;margin-left:65px;margin-top:2px;}
.click .li_hot{float:right;margin-right:20px;margin-top:2px;}


.starbg{background:url(../images/star_bg.jpg) no-repeat top center; background-color:#dec3cb; width:100%;}
.starheader{background:url(../images/star_header_bg.png) no-repeat;width:676px;height:353px;position: relative;margin-left:575px;*margin-left:562px;}

.starbutton{ float:left;background: url(../images/starmenu-bg.png) no-repeat; width:182px; height:278px;}
.starbutton li{display:block;background:url(../images/star_button1.jpg) no-repeat; width:170px;height:65px;font-size:16px;font-weight:bold;color:#fff; text-align:center; line-height:64px;margin-top:1px;margin-left:1px;}
.starbutton li a{color:#fff;}
.starbutton li.current{display:block;background:url(../images/star_button2.jpg) no-repeat; width:170px;height:65px;}
.starbutton li a.current{color:#fff;}


.starshow{float:left;width:460px;height:258px;*height:262px;}
.starshow li.focus7{margin-top:10px;}
.starad{ float:right;width:318px;height:258px;*height:262px;}
.starad li{ display:block; margin-top:10px; text-align:center;}
.blackbg{background:black;}

.starsearch{width:285px;padding-left:10px;height:325px;}
.startag ul{}
.startag li{display:inline;float:left;white-space:nowrap;}
ul.start{}
ul.start li{cursor:pointer;}
.starbg2{background:url(../images/star_bg2.gif);}
.star_bg_footer{background:url(../images/star_bg_footer.jpg) repeat-x;background-color:#fff; }

.week{width:344px;padding-left:2px;padding-right:2px;height:325px;}
.interview{width:290px;padding-left:2px;padding-right:2px;height:325px;}
.interview_list li.focus{margin-top:10px;margin-left:30px;}
.retrospect{width:600px;padding-left:10px;padding-right:42px;height:150px;}
.retrospect_list li.focus7{margin-left:40px;_margin-left:30px;text-align:center;}
.investigation{width:290px;padding-left:2px;padding-right:2px;height:150px;}
.option span{margin-right:10px;}
.option ul{margin-left:-18px;}
.option li{float:left;margin-left:20px;}

.starad2{padding-top:5px;padding-bottom:15px;}
.starad2 ul{_margin-left:-5px;}
.starad2 li{ display:block; margin-top:10px; text-align:center;float:left;margin-left:7px;}

.TVSpot_list{padding-bottom:20px;}
.TVSpot_list li.focus{margin-top:10px;margin-left:40px;}

.Recommend{margin-top:10px;padding-top:10px;}
.Recommend_list li.focus{margin-top:10px;margin-left:32px;}
.Recommend_list{padding-bottom:20px;}
.eaa,a.eaa,a.eaa:visited{color:#eaa96f;}
a.eaa:hover{color:#ff6a00;}

.MsgBox2{ background:#0d0d0d;height:50px;margin:10px 10px 5px 10px;border:1px solid #3f3f3f;}
.bkblblack input{width:96%;}
.bkblblack textarea{width:96%;}
.MsgBox2 .header_pic{border:1px solid #c0c0c0; padding:1px; float:left; width:28px; height:28px; margin-left:10px;_margin-left:5px; margin-top:10px; background:#fff;}
.MsgBox2 .MsgBox_right{float:left; width:366px;_width:360px; overflow:hidden; margin-left:5px;margin-top:8px;}
.MsgBox2 .MsgBox_right2{float:left;width:545px;margin-left:5px;margin-top:8px;margin-right:5px;}
.MsgBox2 .function{color:#9a9a9a;}
.MsgBox2 .function .time{float:left;}
.MsgBox2 .function .button{float:right;}
.MsgBox2 .content{overflow:hidden;color:#cccccc;}

.focus_text a{font-size:14px;color:#000;}
.focus_text a:hover{font-size:14px;color:#ff6a00;}
.focus_text li{ display:block;width:160px;float:left; margin-left:25px;margin-top:20px; white-space:normal;}

li.focus_allvedio{display:block; float:left; width:124px; margin-left:17px; margin-top:25px;}
.focus_allvedio .li_img{width:120px;height:75px;border:1px solid #aaaaaa;padding:1px;}
.focus_allvedio .li_title{line-height:18px;}
.focus_allvedio .icon_play{float:right;z-index:1;position:absolute;margin-top:64px;margin-left:105px;}
.topclumb .box_border_yellow{padding-bottom:30px;*padding-bottom:20px;_padding-bottom:0px; border-top:1px solid #ffcc00;}
.pop_pingfen{position:absolute;top:20px;left:-50px;border:1px solid #ccc;padding:5px;width:140px;display:none;}
.pop_pingfen img{vertical-align:middle;}

.newtag{width:100px;}
.newtag td{color:#fff;font-size:14px; font-weight:bold;}
.newtag td a:hover{color:#fff;}

.contents_title_250gray{width:300px; border-bottom:1px solid #cccccc; margin:0 auto; font-size:14px; font-weight:bold;text-align:center; padding-bottom:5px;}
.contents_250gray{width:300px;margin:0 auto;text-indent:2em; line-height:1.8;}



.ad1{background:#ff9900;width:305px;height:60px;*height:62px; text-align:center;*margin-top:-2px;}
.ad3{background:#ffcc00;width:625px;*height:62px; text-align:center;border-top:10px solid #ffcc00;border-bottom:10px solid #ffcc00;}

.title_yellow{background:#ffcc00;padding-left:10px;height:25px; padding-top:5px;}
.content_Paragraph{border-top:#cccccc 1px solid;padding-top:10px;text-indent:2em;}

/*------------------------------------------------png24-alpha------------------------*/
.pngalpha{_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/star_header_bg.png',sizingMethod='crop';}


